/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 0 0 0 0px;
	margin: 10px 0 10px -8px;
	font-size: 11px;
}
	.Breadcrumb a { 
		margin: 0px 8px 0px 8px;
		border-bottom: 1px #999999 dotted;
		text-decoration: none;
	}
	.Breadcrumb a:hover {
		border-bottom: 1px #CCCCCC dotted;
	}

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.PrimaryNavigation {
	display: inline;
	width: 750px;
	float: left;
	margin: 8px 0px 0px 0px;
	padding: 0px 0px 0px 24px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 4px 0px;
	clear: both;
	display: block;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	text-decoration: none;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		padding: 2px 0px 2px 0px;
		font-family: 'Arimo',Arial, Helvetica, sans-serif;
		font-size: 15px;
		line-height: 1em;
		color: #FFFFFF;
		min-width: 20px !important;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
			font-size: 15px;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		font-size: 16px;
		padding: 6px 0px 6px 0px;
		min-width: 181px !important;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 181px !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
	}
	.RadMenu .rmHorizontal .rmItem {
		border-left: #0263a3 1px solid;
	}
	.RadMenu .rmHorizontal .rmItem.rmFirst {
		border-left: none;
	}
	.RadMenu .rmVertical .rmItem {
		border-left: none;
	}
	
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {
		background: #006cb3 url(../Templates/_images/dropdown.gif) repeat-y top left;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 8px 0px 8px;
}
.RadMenu .rmVertical .rmLevel1 .rmText {
	padding: 0px 0px 0px 0px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 15px 0px 7px;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	color: #fff;
	background: url(../Templates/_images/dropdown.gif) repeat-y top right;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
		color: #FFFFFF;
		background: #006cb3;
		background-image: none;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	color: #fff;
	background: url(../Templates/_images/dropdown.gif) repeat-y top right;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
		color: #fff;
	background: url(../Templates/_images/dropdown.gif) repeat-y top right;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		color: #FFFFFF;
		background: #006cb3;
		background-image: none;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 7px;
}
	

	
/* === [ Static Navigation ] === */ 
.SubNavigation {
	position: relative;
	clear: both;
	display: block;
	margin: 0 0 40px 0;
}
.SubNavigation .CustomTitle {
	padding: 0px 0px 4px 0;
	clear: both;
	display: block;
	font-size: 18px;
	font-weight: bold;
}
.Navigation .navitem1{
display:block;
margin:4px 0;
}
/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
		height: 28px;
	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {

	text-decoration: none;
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		padding: 6px 0px 6px 0px;
		display: block;
		width: auto;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		font-size: 14px;
	font-weight: normal;
	font-family: 'Arimo',Arial, Helvetica, sans-serif;
	color:#000;
	display: block;
	padding: 4px 0px 4px 0px;
	width: 192px !important;
	border-bottom: #000 1px solid;
	}
	
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 182px !important;
			font-size: 14px;
			padding: 4px 0px 4px 0px;
			border-bottom: #ccc 1px solid;
			margin: 0px 0px 0px 10px;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0px 10px 0px 0px;
}
.RadMenuStatic .rmVertical .rmText {
	padding: 0px 0px 0px 0px;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
		padding: 0px 10px 0px 0px;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
			padding: 0px 10px 0px 0px;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
				padding: 0px 10px 0px 0px;
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	color:#0090d3;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	color:#000;
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
color: #fcc449;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
			color: #fcc449;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
			color: #fcc449;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
			color: #fcc449;
			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 0px;
}

/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique { /* unique navigation container */
            margin: 0;
            padding: 0;
}
            .navunique { /* individual link container */
                        text-transform: capitalize;
                        margin: 0;
                        padding: 0;
            }
                        .navunique a:link, 
                        .navunique a:visited, 
                        .navunique a:hover, 
                        .navunique a:active { /* individual links */
                                    font-size: 80%;
                                    color: #000;
                                    text-decoration: none;
                                    margin: 0;
                                    padding: 0 4px;
                                    border-left: 1px solid #000;
                        }
                        span.navunique:first-child a:link, 
                        span.navunique:first-child a:visited, 
                        span.navunique:first-child a:hover, 
                        span.navunique:first-child a:active { /* link inside the first individual link container */
                                    border-left: none; 
                        }
                        .navunique a:hover { /* non selected hover state */
                                    color: #ccc;
                        }
                                   .navunique a.MenuSelected:link, 
                                    .navunique a.MenuSelected:visited, 
                                    .navunique a.MenuSelected:hover, 
                                    .navunique a.MenuSelected:active { /* selected state */
                                                color: #ccc;
                                    }

	
